﻿@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	text-align:center;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	background-color: #ffffff;
	background-image:url(../images/page-body-bg.gif);
	background-repeat: repeat-x;
	
}

#home {background-image:url(../images/home-body-bg.gif);}


#wrapper	{
	width: 950px;
	margin:0px auto;
	text-align: left;
	}
	
	

#container	{
	margin:0px auto 0px auto;
	text-align: left;
	}
	

#header	{
	height: 190px;
	}
		
#mainnav {height: 50px; }
#home #mainnav {}
/*#home #mainnav {background-image: url(../images/mainnav_bg_home.gif); background-repeat: repeat-y; background-position: bottom right;}*/

#hero {height: 100px; }

#home #hero { height: 220px!important; overflow: hidden; background-image:url(../images/mainnav_bg.gif); background-repeat: repeat-y;}

#hero .right, #mainnav .right {width: 238px;}
#mainnav .right {text-align: center; background-color: #009bab;}
#hero .right .inner {padding: 5px 20px 20px 20px;}


#home #mainnav .right {background: none;}

#content {padding-top: 0px; padding-bottom:  40px; text-align: left;}

#home #content {padding-bottom: 0px;}

#contentleft {float: left; width: 630px;}

#contentleft .inner {padding: 35px 0px 40px 0px;}

#home #contentleft .inner {padding: 35px 0px 40px 30px;}


#contentright {float: right; width: 238px;}

#home #contentright .inner {padding-top: 0px;}

#contentright .inner {padding-top: 35px;}

.two-cols {display: block; clear: both;}
.two-cols .left {width: 48%;}
.two-cols .right {width: 48%;}

.right {float: right; display: block;}

.left {float: left; display: block;}


.horton {display: block; width: 238px; float: right; padding-bottom: 10px; }

.footermain {display: block; float: left; width: 650px; padding-top: 5px;}

.linkedin {display: block; padding-top: 10px;}
.linkedin  img {}
.twitter-follow-button {padding-left: 10px;}

#footer {padding: 15px 0px 15px 0px; border-top: 1px solid #009bab; margin-bottom: 20px; color: #006d9a; text-align: left; font-size: 12px; line-height: 17px; clear: both;}
#footer a {color: #006d9a;}